.main-footer {
    border-top: 1px solid #afafaf;
    border-bottom: 1px solid #afafaf;
    display: flex;
    justify-content: flex-start;
    align-items: start;
    flex-wrap: wrap;
}
.footer1{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    margin-left: 5%;
}
.footer2{
    display: flex;
    gap: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-left: 5%;
}
.footer-section{
    display: flex;
    flex-direction: column;
}
.footer-title{
    font-weight: bold;
    font-size: 20px;
}
.footer-logo{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.footer-social{
    display: flex;
    gap: 10px;
}
.fondo{
    background-image: url('/fondo.png');
    background-size: 320px;
    width: 320px;
    height: 320px;
    box-shadow: 0 0 8px 8px white inset;
}
.fondo-dark{
    background-image: url('/fondo.png');
    background-size: 320px;
    width: 320px;
    height: 320px;
    box-shadow: 0 0 8px 8px rgb(0, 0, 0) inset;
}
.conexion {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.planes{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.price{
    color: rgb(255, 255, 255);
    font-size: 32px;
    font-weight: bold;
}
.contratar{
    background-color: #e0e0e0;
    color: #000;
    padding: 8px;
    border-radius: 20px;
    font-size: 12px;
}
.contratar-dark{
    background-color: #4b4b4b;
    color: #FFF;
    padding: 8px;
    border-radius: 20px;
    font-size: 12px;
}